-- postingan threads 55
INSERT INTO threads_likes (user_id, threads_id)
VALUES
-- Users_id 1-40
(1, 55),
(2, 55),
(3, 55),
(4, 55),
(5, 55),
(6, 55),
(7, 55),
(8, 55),
(9, 55),
(10, 55),
(11, 55),
(12, 55),
(13, 55),
(14, 55),
(15, 55),
(16, 55),
(17, 55),
(18, 55),
(19, 55),
(20, 55),
(21, 55),
(22, 55),
(23, 55),
(24, 55),
(25, 55),
(26, 55),
(27, 55),
(28, 55),
(29, 55),
(30, 55),
(31, 55),
(32, 55),
(33, 55),
(34, 55),
(35, 55),
(36, 55),
(37, 55),
(38, 55),
(39, 55),
(40, 55),
-- Users_id 100-159
(100, 55),
(101, 55),
(102, 55),
(103, 55),
(104, 55),
(105, 55),
(106, 55),
(107, 55),
(108, 55),
(109, 55),
(110, 55),
(111, 55),
(112, 55),
(113, 55),
(114, 55),
(115, 55),
(116, 55),
(117, 55),
(118, 55),
(119, 55),
(120, 55),
(121, 55),
(122, 55),
(123, 55),
(124, 55),
(125, 55),
(126, 55),
(127, 55),
(128, 55),
(129, 55),
(130, 55),
(131, 55),
(132, 55),
(133, 55),
(134, 55),
(135, 55),
(136, 55),
(137, 55),
(138, 55),
(139, 55),
(140, 55),
(141, 55),
(142, 55),
(143, 55),
(144, 55),
(145, 55),
(146, 55),
(147, 55),
(148, 55),
(149, 55),
(150, 55),
(151, 55),
(152, 55),
(153, 55),
(154, 55),
(155, 55),
(156, 55),
(157, 55),
(158, 55),
(159, 55);


-- postingan id 56
INSERT INTO threads_likes (user_id, threads_id)
VALUES
-- user_id 1-8
(1, 56),
(2, 56),
(3, 56),
(4, 56),
(5, 56),
(6, 56),
(7, 56),
(8, 56),
-- user_id 113-159
(113, 56),
(114, 56),
(115, 56),
(116, 56),
(117, 56),
(118, 56),
(119, 56),
(120, 56),
(121, 56),
(122, 56),
(123, 56),
(124, 56),
(125, 56),
(126, 56),
(127, 56),
(128, 56),
(129, 56),
(130, 56),
(131, 56),
(132, 56),
(133, 56),
(134, 56),
(135, 56),
(136, 56),
(137, 56),
(138, 56),
(139, 56),
(140, 56),
(141, 56),
(142, 56),
(143, 56),
(144, 56),
(145, 56),
(146, 56),
(147, 56),
(148, 56),
(149, 56),
(150, 56),
(151, 56),
(152, 56),
(153, 56),
(154, 56),
(155, 56),
(156, 56),
(157, 56),
(158, 56),
(159, 56);

-- postingan dhuha 61
INSERT INTO threads_likes (user_id, threads_id) VALUES
(1, 61),
(2, 61),
(3, 61),
(4, 61),
(5, 61),
(6, 61),
(7, 61),
(8, 61),
(9, 61),
(10, 61),
(11, 61),
(12, 61),
(13, 61),
(14, 61),
(15, 61),
(16, 61),
(17, 61),
(18, 61),
(19, 61),
(20, 61),
(21, 61),
(22, 61),
(23, 61),
(24, 61),
(25, 61),
(26, 61),
(27, 61),
(28, 61),
(29, 61),
(30, 61),
(31, 61),
(32, 61),
(33, 61),
(34, 61),
(35, 61),
(36, 61),
(37, 61),
(38, 61),
(39, 61),
(40, 61),
(41, 61),
(42, 61),
(43, 61),
(44, 61),
(45, 61),
(46, 61),
(47, 61),
(48, 61),
(49, 61),
(50, 61),
(51, 61),
(52, 61),
(53, 61),
(54, 61),
(55, 61),
(56, 61),
(57, 61),
(58, 61),
(59, 61),
(60, 61),
(61, 61),
(62, 61),
(63, 61),
(64, 61),
(65, 61),
(66, 61),
(67, 61),
(68, 61),
(69, 61),
(70, 61),
(71, 61),
(72, 61),
(73, 61),
(74, 61),
(75, 61),
(76, 61),
(77, 61),
(78, 61),
(79, 61),
(80, 61),
(81, 61),
(82, 61),
(83, 61),
(84, 61),
(85, 61),
(86, 61),
(87, 61),
(88, 61),
(89, 61),
(90, 61),
(91, 61),
(92, 61),
(93, 61),
(94, 61),
(95, 61),
(96, 61),
(97, 61),
(98, 61),
(99, 61),
(100, 61),
(101, 61),
(102, 61),
(103, 61),
(104, 61),
(105, 61),
(106, 61),
(107, 61),
(108, 61),
(109, 61),
(110, 61),
(111, 61),
(112, 61),
(113, 61),
(114, 61),
(115, 61),
(116, 61),
(117, 61),
(118, 61),
(119, 61),
(120, 61),
(121, 61),
(122, 61),
(123, 61),
(124, 61),
(125, 61),
(126, 61),
(127, 61),
(128, 61),
(129, 61),
(130, 61),
(131, 61),
(132, 61),
(133, 61),
(134, 61),
(135, 61),
(136, 61),
(137, 61),
(138, 61),
(139, 61),
(140, 61),
(141, 61),
(142, 61),
(143, 61),
(144, 61),
(145, 61),
(146, 61),
(147, 61),
(148, 61),
(149, 61),
(150, 61),
(151, 61),
(152, 61),
(153, 61),
(154, 61),
(155, 61),
(156, 61),
(157, 61),
(158, 61),
(159, 61);

-- threads ridwan, berkebun
INSERT INTO threads_likes (user_id, threads_id)
VALUES
(1, 19),
(2, 19),
(3, 19),
(4, 19),
(5, 19),
(6, 19),
(7, 19),
(8, 19),
(9, 19),
(10, 19),
(11, 19),
(12, 19),
(13, 19),
(14, 19),
(15, 19),
(16, 19),
(17, 19),
(18, 19),
(19, 19),
(20, 19),
(21, 19),
(22, 19),
(23, 19),
(24, 19),
(25, 19),
(26, 19),
(27, 19),
(28, 19),
(29, 19),
(30, 19),
(31, 19),
(32, 19),
(33, 19),
(34, 19),
(35, 19),
(36, 19),
(37, 19),
(38, 19),
(39, 19),
(40, 19),
(41, 19),
(42, 19),
(43, 19),
(44, 19),
(45, 19),
(46, 19),
(47, 19),
(48, 19),
(49, 19),
(50, 19),
(51, 19),
(52, 19),
(53, 19),
(54, 19),
(55, 19),
(56, 19),
(57, 19),
(58, 19),
(59, 19),
(60, 19),
(61, 19),
(62, 19),
(63, 19),
(64, 19),
(65, 19),
(112, 19),
(113, 19),
(114, 19),
(115, 19),
(116, 19),
(117, 19),
(118, 19),
(119, 19),
(120, 19),
(121, 19),
(122, 19),
(123, 19),
(124, 19),
(125, 19),
(126, 19),
(127, 19),
(128, 19),
(129, 19),
(130, 19),
(131, 19),
(132, 19),
(133, 19),
(134, 19),
(135, 19),
(136, 19),
(137, 19),
(138, 19),
(139, 19),
(140, 19),
(141, 19),
(142, 19),
(143, 19),
(144, 19),
(145, 19),
(146, 19),
(147, 19),
(148, 19),
(149, 19),
(150, 19),
(151, 19),
(152, 19),
(153, 19),
(154, 19),
(155, 19),
(156, 19),
(157, 19),
(158, 19);


SELECT*FROM threads_likes;
desc threads_likes ;